@charset "utf-8";

/*---------------------------------------

商品情報・給与量

---------------------------------------*/

.section08 {
width:100%;
margin:0 auto;
background-color:#fff;
text-align:center;
padding-bottom:30px;
padding-top:30px;
}
.section08_inner {
width:100%;
margin:0 auto;
}
.section08 .accordion h3.toggle {
position:relative;
}
.section08 .accordion h3.toggle:after {
position:absolute;
top:11px;
right:20px;
content: "▼";
color:#442b15;
padding:7px 4px 3px 5px;
background-color:#fff;
border-radius:20px;
}
.section08 .accordion h3.toggle.active:after {
content: "▲";
padding:6px 4px 4px 5px;
}
.section08 .acc_inner,
.section08 .amount {
display:none;
}
.section08 .f_l,
.section08 .f_r {
width:100%;
}
.section08 h3 {
box-sizing: border-box;
color: #fff;
font-size: 18px;
font-weight: bold;
line-height: 100%;
padding-bottom: 15px;
padding-left: 18px;
padding-top: 17px;
text-align: left;
}
.section08 h3:nth-child(1) {
background: rgba(0, 0, 0, 0) url(../img/ttl_accordion01.png) no-repeat scroll center top;
}
.section08 h3:nth-child(2) {
background: rgba(0, 0, 0, 0) url(../img/ttl_accordion01.png) no-repeat scroll center top;
}
.section08 h3:nth-child(3) {
background: rgba(0, 0, 0, 0) url(../img/ttl_accordion01.png) no-repeat scroll center top;
}
.section08 .amout_wrap h3 {
background: rgba(0, 0, 0, 0) url(../img/ttl_accordion01.png) no-repeat scroll center top;
}
.section08 p {
font-size:15px;
font-weight:normal;
line-height:160%;
text-align:left;
background-color:#ededed;
padding:20px;
}
.section08 .f_l p {
box-sizing: border-box;
height: auto;
margin-bottom: 3%;
}
.section08 .f_r table {
width:100%;
height:auto;
box-sizing:border-box;
border-collapse:collapse;
}
.section08 th {
font-size:11px;
font-weight:bold;
text-align:left;
background-color:#e7e1d3;
padding:20px 10px;
white-space:nowrap;
}
.section08 td {
font-size:11px;
font-weight:bold;
text-align:center;
background-color:#ededed;
padding: 3% 5px;
white-space:nowrap;
}
.section08 .amount_wrap h3 {
margin-top:30px;
}
.section08 .amount {
background-color:#ededed;
padding: 4%;
}
.section08 .amount .f_l,
.section08 .amount .f_r {
width:100%;
}
.section08 .amount h4 {
font-size:18px;
font-weight:bold;
text-align:left;
margin-bottom:2%;
}
.section08 .amount table {
width:100%;
border-collapse:collapse;
margin-bottom: 10%;
}
.section08 .amount th {
text-align:center;
border:1px solid #ededed;
}
.section08 .amount td {
background-color:#fff;
border:1px solid #ededed;
}
.section08 .amount td:nth-child(odd) {
color:#948f5d;
}




/*---------------------------------------

フォームタイトル・テーブル・フォーム

---------------------------------------*/
/* フォームタイトル */
/*.ttl01,*/
.form_title {
margin: 0px auto;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
background-color: #546e41;
color: #FFF;
font-weight: bold;
padding: 10px 10px;
margin-bottom: 10px;
}

/* テーブル */
.table_a {
width: 100%;
}

.table_a td {
vertical-align: middle;
text-align: center;
}

.order_info_table {
margin-bottom: 5px;
}

.table_b,
.order_info_table {
border-left: 1px solid #999;
border-top: 1px solid #999;
width: 100%;
font-size: 15px;
}

.table_b th,
.order_info_table th {
background: #e6f3fd;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
padding: 8px;
vertical-align: middle;
text-align: center;
color: #333;
width: 30%;
}

.table_b td,
.order_info_table td {
border-right: 1px solid #999;
border-bottom: 1px solid #999;
padding: 8px;
vertical-align: middle;
}

.table_c {
border-left: 1px solid #999;
border-top: 1px solid #999;
width: 100%;
}

.table_c th {
background: #e6f3fd;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
padding: 8px;
vertical-align: middle;
text-align: left;
color: #333;
width: 30%;
}

.table_c td {
border-right: 1px solid #999;
border-bottom: 1px solid #999;
padding: 8px;
vertical-align: middle;
}

.table_d {
width: 100%;
}

.table_d th {
vertical-align: top;
width: 38px;
}

.table_d td {
vertical-align: top;
}

/* フォーム */
select,
input {
padding: 10px 5px;
font-size:100%;
}

input[type="checkbox"],
input[type="radio"] {
-webkit-transform: scale(1.8);
transform: scale(1.8);
height: 35px;
vertical-align: top;
}

.form-section01 {
width: 92%;
margin: 0px auto;
border: 3px solid #2c5ab8;
border-radius: 10px 10px 10px 10px;
padding: 10px;
background-color: #e6f3fd;
margin-bottom: 10px;
}

.form-section01 li {
margin-bottom: 10px;
}

.form_notice {
font-size: 13px;
color: #666;
}

#agreement {
background: #fffef6;
padding: 10px;
margin-top: 10px;
}

#annotation {
background:#ffffff;
padding: 10px;
}

#landing_form {
background: #FFF;
border-bottom: 1px solid #999;
}

#form_checkout_title {
display: none;
}

.form_box {
border-right: 1px solid #999;
border-left: 1px solid #999;
}

span.form_required,
span.form_notice {
color: #FFF;
background: #F00;
font-weight: bold;
padding: 3px;
font-size: 12px;
margin-left: 10px;
vertical-align:middle;
}

.form_box_label {
background: #e6f3fd;
border-bottom: 1px solid #999;
border-top: 1px solid #999;
padding: 8px;
vertical-align: middle;
text-align: left;
color: #333;
margin-bottom: 0;
}

.form_input_box {
padding: 8px;
}

.form_example {
padding: 0 8px 8px;
color: #666666;
font-size: 13px;
}

.form_input_box input[type="text"],
.form_input_box input[type="email"] {
width: 95%;
}

.form_input_box input.zip1,
.form_input_box input.zip2 {
width: 30%;
}

.form_input_box input.tel_no {
width: 95%;
}

.form_input_box input.input_year {
width: 80px;
}

.form_input_box label {
margin: 0 7px;
vertical-align: bottom;
}

#agreement table {
width: 100%;
border: 0;
margin: 0 5px;
}

#agreement table .agreement_check {
vertical-align: top;
width: 38px;
}

#agreement table .agreement_label {
vertical-align: middle;
}

#CheckBlockTextareaCheckarea {
width: 95%;
}

.error-message {
margin: 8px;
color: #F00;
font-weight: bold;
background: #FFD0D0;
font-size: 13px;
}

#form_payment_method_credit {
display: none;
}

.customer_info,
#order_info_payment_box {
margin-top: 20px;
}

#form_checkout_title {
display: none;
}

#order_info_checkout,
#form_upsell {
background: #FFF;
border-bottom: 1px solid #999;
}
#form_upsell{
border-bottom:none;
}

#order_info_payment {
border-bottom: 1px solid #999;
border-top: 1px solid #999;
color: #333333;
}

#order_info_confirm_message p {
font-size: 80%;
}

span.form_required,
span.form_notice {
color: #FFF;
background: #F00;
font-weight: bold;
padding: 3px;
font-size: 12px;
margin-left: 10px;
vertical-align:middle;
}

.form_input_box {
padding: 8px;
margin-bottom: 0;
background: #FFFFFF;

}

.credit_box {
margin-bottom: 5px;
}

.form_example,
.credit_example {
padding: 0 8px 8px;
color: #666666;
font-size: 13px;
}

.form_input_box input.tel_no,
.form_input_box input.card_date{
width: 20%;
}

.before_go {
text-align:center;
}

/* 支払い方法概要エリア */
#np_area {
background: none repeat scroll 0 0 #FAFAFA;
border: 1px solid #DADADA;
padding: 5px 5px 0 5px;
width: 100%;
box-sizing:border-box;
margin-top: 10px;
}
#np_area_inner {
background: none repeat scroll 0 0 #f1f1f1;
border: 1px solid #DADADA;
margin:0 0 5px 0;
width: 100%;
box-sizing: border-box;
}
#np_area p {
font-size: 13px !important;
line-height: 1.5;
background-color: #f1f1f1;
padding: 7px;
}

#daikin_area {
background: none repeat scroll 0 0 #FAFAFA;
border: 1px solid #DADADA;
padding: 5px 5px 0 5px;
width: 100%;
box-sizing:border-box;
margin-top: 10px;
}
#daikin_area_inner {
background: none repeat scroll 0 0 #f1f1f1;
border: 1px solid #DADADA;
margin:0 0 5px 0;
width: 100%;
box-sizing: border-box;
}
#daikin_area p {
font-size: 13px !important;
line-height: 1.5;
background-color: #f1f1f1;
padding: 7px;
}

/*---------------------------------------

アイコン

---------------------------------------*/
.must {
color: #FFF;
background: #F00;
font-weight: bold;
padding: 3px;
font-size: 12px;
margin-left: 10px;
}

/*---------------------------------------

ボーダー

---------------------------------------*/
.border_b01 {
border-bottom: 1px solid #FC7D08;
padding-bottom: 5px;
}

.border_b02 {
border-bottom: 3px double #F00;
}


.border_b03 {
border-bottom: 1px solid #FF0000;
padding-bottom: 2px;
}

.border_b04 {
border-bottom: 1px dashed #000000;
padding-bottom: 30px;
}

/************************************************

Margin Padding

*************************************************/
.m10 {margin: 10px !important;}

.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt7 {margin-top: 7px !important;}
.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}

.mr0 {margin-right: 0px !important;}
.mr10 {margin-right: 10px !important;}
.mr20 {margin-right: 20px !important;}
.mr30 {margin-right: 30px !important;}
.mr40 {margin-right: 40px !important;}

.mb0 {margin-bottom: 0 !important;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}

.ml0 {margin-left: 0px !important;}
.ml10 {margin-left: 10px !important;}
.ml20 {margin-left: 20px !important;}
.ml30 {margin-left: 30px !important;}
.ml40 {margin-left: 40px !important;}

.p10 {padding: 10px !important;}

.pt0 {padding-top: 0px !important;}
.pt10 {padding-top: 10px !important;}
.pt20 {padding-top: 20px !important;}
.pt30 {padding-top: 30px !important;}
.pt40 {padding-top: 40px !important;}

.pr0 {padding-right: 0px !important;}
.pr10 {padding-right: 10px !important;}
.pr20 {padding-right: 20px !important;}
.pr30 {padding-right: 30px !important;}
.pr40 {padding-right: 40px !important;}

.pb0 {padding-bottom: 0px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb40 {padding-bottom: 40px !important;}

.pl0 {padding-left: 0px !important;}
.pl10 {padding-left: 10px !important;}
.pl20 {padding-left: 20px !important;}
.pl30 {padding-left: 30px !important;}
.pl40 {padding-left: 40px !important;}


/************************************************

Float Align

*************************************************/
.f_left {
float: left;
}

.f_right {
float: right;
}

.center {
text-align: center;
}

.left {
text-align: left !important;
}

.right {
text-align: right !important;
}

/*---------------------------------------

半角・全角制御

---------------------------------------*/
#OrderFamilyKana,
#OrderGivenKana {
ime-mode: active;
}

#OrderZip1,
#OrderZip2 {
ime-mode: disabled;
}

#OrderTelNo1,
#OrderTelNo2,
#OrderTelNo3,
#OrderEmail,
#OrderEmailConfirm,
#OrderBirthdayYear {
ime-mode: disabled;
}

/************************************************

友達紹介（s4）

*************************************************/
.url {
background: none repeat scroll 0 0 #FFE7E7;
border: 1px solid #F07BA2;
margin: 0 auto 30px;
padding: 5px 0;
width: 100%;
}
